.centre { text-align: center }
.indent  { margin-left: 6mm }
.indenttiny { margin-left: 3px }
.indentall { margin: 1em }
.topindent { margin-top: 1em; margin-left: 1em }
.lessmargin { margin-bottom: -2mm }
.topmargin { margin-top: 1em }
.bottommargin   { margin-bottom: 1em }
.heads  { color: #f60; font-weight: bold }
.lev2heading   {
	color: #247aa4;
	font-weight: lighter;
	font-size: 14pt;
	line-height: 1.8em;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss;
	margin-bottom: 0mm
}
.lev3greynav   {
	color: #000066;
	font-size: 12pt;
	line-height: 1.5em;
	font-family: "Times New Roman", Times, serif;
}
.lev2bluenav    { color: #247aa4; font-size: 9pt; line-height: 13pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
dd  { font-family: Verdana, Arial, Helvetica, sans-serif }
dt  { font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif }
h1            { color: #369; font-weight: lighter; font-size: 16pt; font-family: Helvetica, Arial, sans-serif; margin-top: 8px; margin-bottom: 8px }
h2             { color: #247aa4; font-weight: lighter; font-size: 14pt; line-height: 16pt; font-family: Arial, Verdana, Helvetica, sans-serif }
h3       { color: #483d8b; font-size: 11pt; font-family: Verdana, Helvetica, Arial, Geneva }
li           { color: #333; font-size: 10pt; line-height: 12pt; font-family: Verdana, Helvetica, Geneva, Arial, sans-serif; text-decoration: none; margin-right: 2mm; margin-bottom: 2mm; margin-left: -6mm }
p              { color: #333; font-size: 10pt; line-height: 13pt; font-family: Verdana, Helvetica, Geneva, Arial, sans-serif; text-decoration: none }
td    { font-size: 9pt; font-family: Verdana, Arial, sans-serif }
th   { color: #006; font-family: Verdana, Arial, sans-serif; text-align: left }
a:link            { color: #247aa4; text-decoration: none }
a:hover        { color: #006; text-decoration: underline }
.dates   { color: #000; font-size: 9pt; font-family: Verdana, Helvetica, Arial, Geneva }
.bold { font-weight: bold }
.italic { font-style: italic }
